local fn = _gn(0x1F0B79228E461EC9)
--- See also [`IS_SCRIPTED_SCENARIO_PED_USING_CONDITIONAL_ANIM`](#\_0x6EC47A344923E1ED)
-- ```
-- Taken from ENTITY::IS_ENTITY_PLAYING_ANIM(PLAYER::PLAYER_PED_ID(), "creatures@shark@move", "attack_player", 3)
-- p4 is always 3 in the scripts.
-- taskFlag:
-- 2 - Check synchronized scene
-- ```
-- [Animations list](https://alexguirre.github.io/animations-list/)
function Global.IsEntityPlayingAnim(entity, animDict, animName, taskFlag)
	return _in2(fn, entity, _ts(animDict), _ts(animName), taskFlag, _r)
end
